default_apps: true
save_path: .
icon_path: icons/
openAI:
  api_key:
  model: 
zotero:
  api_key: 
  library_id: 
  library_type: user
database:
  name: semesterapparate.db
  path: .
  temp: ~/AppData/Local/SAM/SemesterApparatsManager/Cache
mail:
  smtp_server: 
  port: 
  sender: 
  printer_mail: 
  user_name: 
  use_user_name: true
  password: 
  signature: 
colors:
  dark: '#6b6160'
  light: '#000000'
  warning: '#ff0000'
  success: '#00ff00'
icons:
  locked: locked.svg
  logo: logo.ico
  show_password: visibility_off.svg
  hide_password: visibility_on.svg
  settings: settings.svg
  today: calendar_today.svg
  save: save.svg
  edit_note: edit_note.svg
  warning: warning.svg
  error: error.svg
  mail: mail.svg
  semester: semester.svg
  template_fail: test_fail.svg
  offAction: shutdown.svg
  info: info.svg
  help: help.svg
  close: close.svg
  notification: notification.svg
  valid_true: check_success.svg
  valid_false: check_fail.svg
  edit: edit.svg
  important_warn: red_warn.svg
  person: person_add.svg
  database: database.svg
  icons: icons.svg
  api: api.svg
  print: print.svg
  db_search: db_search.svg
